.pscan
  .controls-resize-wrapper
    .controls-wrapper

      .container-fluid
        .row#dir-row
          .col-12
            h5 Directory to scan:
            .input-group
              span.input-group-btn
                button.btn.btn-default#select-dir(type="button", title="Select a directory")
                  i.glyphicon.glyphicon-folder-open
              input.form-control#dir(type="text", placeholder="Directory")
              span.input-group-btn
                button.btn.btn-default#goto-dir(type="button", title="Open in file browser")
                  i.fa.fa-share

        .row#config-row
          h5 RegExp for file selection:
          .col-md-10.col-sm-9
            .input-group
              span.input-group-btn
                button.btn.btn-default#regexp-bookmarks-btn(type="button", data-toggle="dropdown", title="See bookmarked RegExp's")
                  i.glyphicon.glyphicon-bookmark
                ul.dropdown-menu#regexp-bookmarks
                  li.divider
                  li
                    a#add-regexp-bookmark(href="#")
                      i.glyphicon.glyphicon-plus
                      span Save current RegExp
              input.form-control#regexp(type="text", placeholder="e.g. '^var(\\d+)_\\.*\\.pdf$")

          .col-md-2.col-sm-3.text-center
            button.btn.btn-primary#scan(type="button", title="Scan")
              i.fa.fa-play
              span Scan

      hr

      h4 Selection

      div#tabs
        ul.nav.nav-tabs
          li.active
            a#manipulators-link(href="#manipulators", data-toggle="tab", title="Available values")
              i.fa.fa-sliders
              span Values
          li
            a#overview-link(href="#overview", data-toggle="tab", title="Avaibale files")
              i.fa.fa-table
              span Files
              span.badge#n-files 0

        .tab-content
          .tab-pane.active#manipulators
            span Scan to load content
            table.table.table-striped.container-fluid#controls
              tbody

          .tab-pane#overview
            span Scan to load content
            table.table.table-hover.table-striped
              thead
                tr
                  th(data-bind="label")
              tbody
                tr(tabindex="0", data-bind="row")
                  td(data-bind="value")

  .image-wrapper
    #placeholder
      .vispa-table-outer
        .vispa-table-inner.text-center
          span Scan to load images
